[
{
  "directory": "/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/.cxx/RelWithDebInfo/6t1m4b5v/x86",
  "command": "/Users/hamzaaleghwairyeen/Library/Android/sdk/ndk/27.0.12077973/toolchains/llvm/prebuilt/darwin-x86_64/bin/clang++ --target=i686-none-linux-android23 --sysroot=/Users/hamzaaleghwairyeen/Library/Android/sdk/ndk/27.0.12077973/toolchains/llvm/prebuilt/darwin-x86_64/sysroot -Dnative_lib_EXPORTS -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -mstackrealign -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security   -O2 -g -DNDEBUG -fPIC -o CMakeFiles/native-lib.dir/native-lib.cpp.o -c /Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/src/main/cpp/native-lib.cpp",
  "file": "/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/src/main/cpp/native-lib.cpp",
  "output": "CMakeFiles/native-lib.dir/native-lib.cpp.o"
}
]